=== tests/testsuite/Makefile ===
OCB=eliombuild

client:
	$(OCB) testsuite_client.js

byte: client
	$(OCB) testsuite.cma \
         server/eliom_testsuite_global.cma \
         server/eliom_testsuite_site.cma
opt: client
	$(OCB) testsuite.cmxs \
         server/eliom_testsuite_global.cmxs \
         server/eliom_testsuite_site.cmxs
build-%:
	$(OCB) $*

clean:
	rm -Rf _build
distclean: clean
