=== debian/changelog ===
eliom (4.2-2) unstable; urgency=medium

  * Fix compilation on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Tue, 26 Jan 2016 09:34:47 +0100

eliom (4.2-1) unstable; urgency=medium

  * New upstream release (Closes: #802860)
  * Simplify packaging by removing libeliom-ocaml
  * Bump Standards-Version to 3.9.6

 -- Stéphane Glondu <glondu@debian.org>  Thu, 07 Jan 2016 13:35:19 +0100
