=== debian/control ===
Source: eliom
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Pierre Chambart <pierre.chambart@crans.org>
Build-Depends:
  debhelper (>= 9),
  dh-ocaml,
  libocsigenserver-ocaml-dev (>= 2.4),
  libderiving-ocsigen-ocaml-dev (>= 0.6),
  libjs-of-ocaml-dev (>= 2.2),
  libcalendar-ocaml-dev (>= 2.03.1),
  liblwt-ssl-ocaml-dev,
  libreactivedata-ocaml-dev,
  js-of-ocaml (>= 2.5-2~),
  libtyxml-ocaml-dev (>= 3),
  liboptcomp-camlp4-dev,
  opam,
  ocaml-findlib,
  ocaml-nox
Standards-Version: 3.9.6
Homepage: http://ocsigen.org/eliom
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/eliom.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/eliom.git

Package: eliom
Architecture: any
Depends:
 libeliom-ocaml-dev,
 ocaml-findlib,
 js-of-ocaml,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends:
 libeliom-ocaml-doc
Replaces: libeliom-ocaml-dev (<< 3)
Breaks: libeliom-ocaml-dev (<< 3)
Description: web framework for ocsigenserver (tools)
 Eliom allows one to easily develop sophisticated client/server Web
 applications using OCaml.
 .
 This package contains command-line tools.

Package: libeliom-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends:
 ocaml-findlib
Breaks: libeliom-ocaml (<< 4.2)
Replaces: libeliom-ocaml (<< 4.2)
Description: web framework for ocsigenserver (dev libraries)
 Eliom allows one to easily develop sophisticated client/server Web
 applications using OCaml.
 .
 This package contains all the library files needed to use Eliom.

Package: libeliom-ocaml-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Enhances: libeliom-ocaml-dev
Description: web framework for ocsigenserver (documentation)
 Eliom allows one to easily develop sophisticated client/server Web
 applications using OCaml.
 .
 This package contains documentation: the manual (in wikicreole
 format) and the API reference generated by ocamldoc (in HTML format).
