=== debian/changelog ===
eliom (6.12.1-3build1) groovy; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Sep 2020 14:04:04 +0200

eliom (6.12.1-3) unstable; urgency=medium

  * libeliom-ocaml-dev: add explicit libppx-deriving-ocaml-dev to Depends
  * libeliom-ocaml-doc: add Multi-Arch: foreign

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Aug 2020 10:33:37 +0200

eliom (6.12.1-2) unstable; urgency=medium

  * Make bytecode patch more generic (should fix FTBFS on bytecode)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 13 Aug 2020 12:36:08 +0200

eliom (6.12.1-1) unstable; urgency=medium

  * New upstream release (Closes: #956887)
  * Remove Pierre from Uploaders
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no
  * Update Vcs-* to point to salsa
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Wed, 12 Aug 2020 17:04:58 +0200

eliom (4.2-3) unstable; urgency=medium

  * Add camlp4 to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Mon, 22 Aug 2016 16:44:07 +0200
