=== debian/changelog ===
eliom (6.12.4-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 11 Nov 2020 03:37:28 +0100
