=== debian/control ===
--- 
+++ 
@@ -3,27 +3,28 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
-  Stéphane Glondu <glondu@debian.org>,
-  Pierre Chambart <pierre.chambart@crans.org>
+ Stéphane Glondu <glondu@debian.org>
 Build-Depends:
-  debhelper (>= 9),
-  dh-ocaml,
-  libocsigenserver-ocaml-dev (>= 2.4),
-  libderiving-ocsigen-ocaml-dev (>= 0.6),
-  libjs-of-ocaml-dev (>= 2.2),
-  libcalendar-ocaml-dev (>= 2.03.1),
-  liblwt-ssl-ocaml-dev,
-  libreactivedata-ocaml-dev,
-  js-of-ocaml (>= 2.5-2~),
-  libtyxml-ocaml-dev (>= 3),
-  liboptcomp-camlp4-dev,
-  opam,
-  ocaml-findlib,
-  ocaml-nox
-Standards-Version: 3.9.6
+ debhelper-compat (= 13),
+ dh-ocaml,
+ ocaml-nox (>= 4.07.1),
+ ocaml-findlib,
+ ocamlbuild,
+ libppx-deriving-ocaml-dev,
+ libppx-tools-ocaml-dev,
+ libjs-of-ocaml-dev (>= 3.5.1),
+ liblwt-log-ocaml-dev,
+ liblwt-ocaml-dev,
+ libtyxml-ocaml-dev (>= 4.4.0),
+ libocsigenserver-ocaml-dev (>= 2.10),
+ libipaddr-ocaml-dev (>= 2.1),
+ libreactivedata-ocaml-dev (>= 0.2.1),
+ opam-installer
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://ocsigen.org/eliom
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/eliom.git
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/eliom.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/eliom
+Vcs-Git: https://salsa.debian.org/ocaml-team/eliom.git
 
 Package: eliom
 Architecture: any
@@ -47,6 +48,7 @@
 Package: libeliom-ocaml-dev
 Architecture: any
 Depends:
+ libppx-deriving-ocaml-dev,
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends}
@@ -64,6 +66,7 @@
 Package: libeliom-ocaml-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Enhances: libeliom-ocaml-dev
 Description: web framework for ocsigenserver (documentation)
