=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/tmp
BINDIR=$(DESTDIR)/usr/bin
MANDIR=$(DESTDIR)/usr/share/man

include /usr/share/ocaml/ocamlvars.mk

export OCAMLFIND_DESTDIR=$(DESTDIR)/$(OCAML_STDLIB_DIR)
export OCAMLFIND_LDCONF=ignore

%:
	dh $@ --with ocaml

override_dh_auto_build:
	$(MAKE) all
	$(MAKE) man doc

override_dh_auto_install:
	opam-installer --prefix=debian/tmp/usr --libdir=$(subst /usr/,,$(OCAML_STDLIB_DIR)) --mandir=share/man --docdir=share/doc eliom.install
