=== debian/watch ===
version=3
https://github.com/ocsigen/eliom/tags .*/archive/([0-9.]+)\.tar\.gz
