=== debian/changelog ===
eliom (9.4.0-2) unstable; urgency=medium

  * Add libjs-of-ocaml-ocamlbuild-ocaml-dev to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Mon, 07 Mar 2022 06:15:20 +0100

eliom (9.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 23 Feb 2022 15:46:43 +0100

eliom (6.12.4-2) unstable; urgency=medium

  * Add libppx-tools-versioned-ocaml-dev to Build-Depends
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Sun, 05 Dec 2021 09:40:08 +0100
