=== debian/control ===
--- 
+++ 
@@ -7,20 +7,22 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-ocaml,
- ocaml-nox (>= 4.07.1),
+ ocaml,
  ocaml-findlib,
  ocamlbuild,
  libppx-deriving-ocaml-dev,
- libppx-tools-ocaml-dev,
- libjs-of-ocaml-dev (>= 3.5.1),
+ libjs-of-ocaml-dev (>= 3.6.0),
+ libjs-of-ocaml-ocamlbuild-ocaml-dev,
  liblwt-log-ocaml-dev,
  liblwt-ocaml-dev,
  libtyxml-ocaml-dev (>= 4.4.0),
- libocsigenserver-ocaml-dev (>= 2.10),
+ libocsigenserver-ocaml-dev (>= 5.0.0),
+ libocsipersist-ocaml-dev,
  libipaddr-ocaml-dev (>= 2.1),
  libreactivedata-ocaml-dev (>= 0.2.1),
+ libppxlib-ocaml-dev (>= 0.15.0),
  opam-installer
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://ocsigen.org/eliom
 Vcs-Browser: https://salsa.debian.org/ocaml-team/eliom
