=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,6 @@
 
 include /usr/share/ocaml/ocamlvars.mk
 
-export OCAMLFIND_DESTDIR=$(DESTDIR)/$(OCAML_STDLIB_DIR)
-export OCAMLFIND_LDCONF=ignore
-
 %:
 	dh $@ --with ocaml
