=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libreactivedata-ocaml-dev (>= 0.2.1),
  libppxlib-ocaml-dev (>= 0.15.0),
  opam-installer
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://ocsigen.org/eliom
 Vcs-Browser: https://salsa.debian.org/ocaml-team/eliom
