=== debian/changelog ===
eliom (10.1.0-2build1) noble; urgency=medium

  * Rebuild against 'new OCAML ABIs'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Dec 2023 07:57:11 +0100

eliom (10.1.0-2) unstable; urgency=medium

  * Attempt to fix compilation on armhf buildds

 -- Stéphane Glondu <glondu@debian.org>  Sat, 30 Sep 2023 11:33:58 +0200

eliom (10.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 26 Sep 2023 02:26:08 +0200

eliom (10.0.0-2) unstable; urgency=medium

  * Fix compilation with ocsigenserver 5.1.0

 -- Stéphane Glondu <glondu@debian.org>  Sat, 23 Sep 2023 18:10:00 +0200
