=== debian/control ===
--- 
+++ 
@@ -16,11 +16,12 @@
  liblwt-log-ocaml-dev,
  liblwt-ocaml-dev,
  libtyxml-ocaml-dev (>= 4.4.0),
- libocsigenserver-ocaml-dev (>= 5.0.0),
+ libocsigenserver-ocaml-dev (>= 5.1.0),
  libocsipersist-ocaml-dev,
  libipaddr-ocaml-dev (>= 2.1),
  libreactivedata-ocaml-dev (>= 0.2.1),
  libppxlib-ocaml-dev (>= 0.15.0),
+ libppx-optcomp-ocaml-dev,
  opam-installer
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
