=== debian/changelog ===
eliom (10.2.0-1build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 19:42:06 +0100

eliom (10.2.0-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 07:59:25 +0100

eliom (10.2.0-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:28:58 +0100

eliom (10.2.0-1) unstable; urgency=medium

  * New upstream release
    - use ocaml_dune dh build system
    - building doc is broken upstream; drop libeliom-ocaml-doc altogether

 -- Stéphane Glondu <glondu@debian.org>  Thu, 15 Feb 2024 08:21:38 +0100
