=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-ocaml,
+ dh-ocaml (>= 2),
  ocaml,
  ocaml-findlib,
+ ocaml-dune (>= 3.6),
  ocamlbuild,
  libppx-deriving-ocaml-dev,
  libjs-of-ocaml-dev (>= 3.6.0),
@@ -65,16 +66,3 @@
  applications using OCaml.
  .
  This package contains all the library files needed to use Eliom.
-
-Package: libeliom-ocaml-doc
-Section: doc
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Enhances: libeliom-ocaml-dev
-Description: web framework for ocsigenserver (documentation)
- Eliom allows one to easily develop sophisticated client/server Web
- applications using OCaml.
- .
- This package contains documentation: the manual (in wikicreole
- format) and the API reference generated by ocamldoc (in HTML format).
