## eliom 10.4.1

=== debian/changelog ===
eliom (10.4.1-1build3) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Jun 2024 06:55:36 +0200

eliom (10.4.1-1build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Jun 2024 10:51:22 +0200

eliom (10.4.1-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Jun 2024 09:52:46 +0200

eliom (10.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 10.4.1
  * Set std-ver to 4.7.0

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 05 Jun 2024 07:05:05 +0200
