## eliom 11.0.1

=== debian/changelog ===
eliom (11.0.1-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2024 08:23:30 +0200

eliom (11.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 24 Sep 2024 16:01:00 +0200
